@charset "UTF-8";

/* mainvisual
------------------------------ */

.mv,
.mv-swiper,
.mv-swiper .swiper-slide,
.video-overlay {
    aspect-ratio: 375 / 465;
}

/* section-concept
------------------------------ */
.concept-logo img {
    width: 170px;
}

.concept-slider__wrap::before {
    top: -50px;
    background-size: cover;
}

.concept-slider__wrap {
    margin-top: 10rem;
}

.concept-slide {
    width: 53.7rem;
    /* padding-bottom: 67.9rem; */
}

/* video-overlay
------------------------------ */
.video-overlay .mv-video--pc {
    display: none;
}

.video-overlay .mv-video--sp {
    display: block;
}



/* info
------------------------------ */

.section-info {
    background-image: url(../../images/top/information-bg_sp.jpg);
    background-size: cover;
}

.info-inner {
    flex-direction: column;
    gap: 20px;
}

.info-title img {
    max-width: 193px;
}

.info-list {
    display: block;
}

/* section-contents
------------------------------ */
.contents-list {
    grid-template-columns: repeat(1, 1fr);
    gap: 0;
}

.contents-title {
    position: absolute;
    top: 20px;
    left: 20px;
    height: 88px;
}

.contents-list__item {
    margin-inline: -15px;
    width: calc(100% + 30px);
}


.section-subcontents {
    width: min(calc((335 / 375) * 100vw), 1000px);
    flex-direction: column;
    gap: 20px;
}

.section-subcontents .banner {
    width: 100%;
}

.section-spec {
    background: url(../../images/top/spec-bg_sp.jpg) center center no-repeat;
    background-size: cover;
}

.section-landplan {
    background: url(../../images/top/landplan-bg_sp.jpg) center center no-repeat;
    background-size: cover;
}

.section-location {
    background: url(../../images/top/location-bg_sp.jpg) center center no-repeat;
    background-size: cover;
}

.section-location .caption {
    margin-top: 10rem;
    position: initial;
    padding: 0 2rem;
}